Bug 59881 - wine uses GID 101
wine uses GID 101
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 09:36 EST by Bill Nottingham
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 09:36:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-02-14 09:36:49 EST
Unless there's a specific reason for this, it should use a system id, and
reserve it in the uidgid file.
Comment 1 Bernhard Rosenkraenzer 2002-03-04 06:11:26 EST
It uses 66 now (closest to Windows' favorite number 666 we can get for a system account ;) 
), added to uidgid.

Note You need to log in before you can comment on or make changes to this bug.